<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'et', version '3.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analüüsitavad {$a->analysableid} pole kasutatud: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analüüsitav {$a->analysableid} pole sellele sihtmärgile kehtiv: {$a->result}';
$string['analysisinprogress'] = 'Eelmise teostamise järgi veel analüüsitakse';
$string['analytics'] = 'Analüütika';
$string['analyticslogstore'] = 'Analüütikaks kasutatav logihoidla';
$string['analyticssettings'] = 'Analüütika seaded';
$string['disabledmodel'] = 'Keelatud mudel';
$string['erroralreadypredict'] = 'Faili {$a} on ennustuste genereerimiseks juba kasutatud.';
$string['errorinvalidindicator'] = 'Kehtetu indikaator {$a}';
$string['errornoindicators'] = 'Sellel mudelil pole ühtegi indikaatorit.';
$string['errornopredictresults'] = 'Prognooside töötleja ei andnud tulemusi. Lisateavet leiad väljundkataloogi sisust.';
$string['errornoroles'] = 'Õpilase või õpetaja rollid pole määratletud. Määratle need analüüsiseadete lehel.';
$string['errornotarget'] = 'Sellel mudelil pole ühtegi eesmärki.';
$string['errorpredictionformat'] = 'Vale prognoosiarvutuste formaat';
$string['errorpredictionnotfound'] = 'Prognoosi ei lieutd';
$string['errorpredictionsprocessor'] = 'Prognoosiprotsessori viga {$a}';
$string['errorpredictwrongformat'] = 'Prognooside protsessori tootlust ei saa dekodeerida: "{$a}"';
$string['errorprocessornotready'] = 'valitud ennustuste protsessor pole valmis: {$a}';
$string['errorunexistingmodel'] = 'Olematu mudel {$a}';
$string['errorunknownaction'] = 'Tundmatu toiming';
$string['eventinsightsviewed'] = 'Vaadatud statistika';
$string['eventpredictionactionstarted'] = 'Prognoosimisprotsess algas';
$string['modeloutputdir'] = 'Mudelite väljundkataloog';
$string['modeloutputdirinfo'] = 'Kataloog, kuhu prognoosimisprotsessorid kogu hindamisteabe salvestavad. Kasulik silumiseks ja uurimiseks.';
$string['modeltimelimit'] = 'Analüüsi ajalimiit mudeli kohta';
$string['modeltimelimitinfo'] = 'See säte piirab aega, mida iga mudel kasutab saidi sisu analüüsimisel.';
$string['nocourses'] = 'Analüüsitavad kursused';
$string['nodata'] = 'Analüüsitavaid andmeid pole';
$string['noevaluationbasedassumptions'] = 'Eeldustel põhinevaid mudeleid ei saa hinnata.';
$string['noinsights'] = 'Ülevaated puuduvad';
$string['noinsightsmodel'] = 'See mudel ei genereeri ülevaateid';
$string['nopredictionsyet'] = 'Ennustused ei ole veel saadaval';
$string['noranges'] = 'Ennustused puuduvad';
$string['notrainingbasedassumptions'] = 'Kataloog, kuhu ennustusprotsessorid kogu hindamisteabe salvestavad Kasulik silumiseks ja uurimiseks.';
$string['notuseful'] = 'Ei ole kasulik';
$string['novaliddata'] = 'Kehtivad andmed puuduvad';
$string['novalidsamples'] = 'Kehtivad näidised puuduvad';
$string['onlycli'] = 'Analytics protsesside töötlus ainult käsurea kaudu';
$string['predictionsprocessor'] = 'Ennustuste töötleja';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikaatorite arvutused';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Arvutuste lõpuaeg';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikaatorkalkulaatori klass';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Näidise ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Näidise orginaaltabel';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Arvestuse algusaeg';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Ennustuse tegemise aeg';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Arvutatud väärtus';
$string['privacy:metadata:analytics:predictionactions'] = 'Ennustuse tegevused';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Tegevuse nimi';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ennustuse ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Ennustuse tegevuse teostamise aeg';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Tegevuse teostanud kasutaja';
$string['privacy:metadata:analytics:predictions'] = 'Ennustused';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Tulemuste arvutused';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Mudeli ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Ennustus';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Ennustuse tulemus';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Näidise ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Millal ennustus tehti';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Arvutuste aeg lõpeb';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Arvutuste aeg algab';
$string['processingsitecontents'] = 'Saidi sisu töötlemine';
$string['successfullyanalysed'] = 'Edukalt analüüsitud';
$string['viewprediction'] = 'Vaata ennustuse detaile';
