<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'et', version '3.4'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Juurdepääs';
$string['advancedsettings'] = 'Täpsemad';
$string['clientssubtitledefault'] = 'Kliendid, kes usuvad meisse';
$string['clientstitledefault'] = 'Meie kliendid';
$string['coursepresentation'] = 'Kursuse esitlus';
$string['discipline_progress'] = 'Teema käik';
$string['diskusage'] = 'Ketta kasutamine (moodledata)';
$string['forumsettings'] = 'Foorum';
$string['frontpagenumberactivities'] = 'Tegevused';
$string['frontpagenumbercourses'] = 'Kursused';
$string['frontpagenumbernumbers'] = 'Numbrid';
$string['frontpagenumbersome'] = 'Mõni/mõned';
$string['frontpagenumberusers'] = 'kasutajad(t)';
$string['frontpagesettings'] = 'Esilehekülg';
$string['generalsettings'] = 'Üldine';
$string['login'] = 'Kas teil on juba konto olemas?';
$string['mobile'] = 'Mobiil';
$string['mobiledesc'] = 'Sisesta mobiili number';
$string['next_section'] = 'Järgmine jaotis';
$string['onlineusers'] = 'Online kasutajad (viimased 5 minutit)';
$string['platform_access'] = 'Juurdepääs platvormile';
$string['prev_section'] = 'Eelmine jaotis';
$string['readmore'] = 'Loe veel';
$string['search_forums'] = 'Otsi kursuste foorumitest';
$string['search_site'] = 'Otsi saidilt';
$string['showhideblocks'] = 'Plokkide kuvamine / peitmine';
$string['sponsorssubtitledefault'] = 'Ettevõtted ja asutused, kes usuvad meisse';
$string['stayintouch'] = 'Võta meiega ühendust';
$string['totalusers'] = 'Aktiivsed / peatatud kasutajad';
$string['websitedesc'] = 'Põhiettevõtte veebisait';
